[HEADER]
VERSION=2 

[BRAKE_0]
NAME=13
COLOR=475,40,0
OFF_COLOR=100,10,0

[BRAKE_1]
NAME=sm_90
COLOR=700,90,0
OFF_COLOR=200,35,0

[BRAKE_2]
NAME=sm_82
COLOR=575,5,0
OFF_COLOR=170,5,0

[BRAKE_3]
NAME=sm_86
COLOR=90,9,0

[BRAKE_4]
NAME=btr
COLOR=275,7,0
OFF_COLOR=50,1,0

[LIGHT_0]
NAME=sm_141
COLOR=1, 1.5, 0.5

[LIGHT_1]
NAME=10
COLOR=37,36,34

[LIGHT_2]
NAME=sm_77
COLOR=100,95,90

[LIGHT_3]
NAME=sm_75
COLOR=200,185,180

[LIGHT_4]
NAME=Object002
COLOR=100,95,90

[LIGHT_5]
NAME=sm_5
COLOR=20,18,16

[LIGHT_6]
dash lights
NAME=sm_223
COLOR=5,5,4.9

[LIGHT_7]
NAME=sm_123
COLOR=2,0,0

[LIGHT_8]
NAME=sm_120
COLOR=2,0,0

[LIGHT_9]
NAME=sm_132
COLOR=2,0,0

[LIGHT_10]
NAME=sm_126
COLOR=2,0,0

[LIGHT_11]
NAME=sm_129
COLOR=2,0,0

[LIGHT_12]
NAME=Object005
COLOR=2,0,0

[LIGHT_13]
NAME=sm_21
COLOR=100,95,90

[LIGHT_14]
NAME=101
COLOR=47,46,44

[LIGHT_15]
dash baked lights
NAME=12
COLOR=10,10,9

[LIGHT_16]
NAME=hl
COLOR=0,16,18

[LIGHT_17]
NAME=sm_73
COLOR=34,32,30

[LIGHT_18]
dash lights red
NAME=sm_223r
COLOR=4,0,0

[LIGHT_19]
NAME=nr
COLOR=20,17,15

[LIGHT_20]
NAME=nr001
COLOR=20,17,15

[LIGHT_21]
NAME=10bf
COLOR=37,36,34

[LIGHT_22]
NAME=dl
COLOR=11,11,10

[LIGHT_23]
NAME=gauge_boost_needle
COLOR=5,5,5

[LIGHT_24]
NAME=interior_pillar_gauge_alpha
COLOR=5,5,5